These pages cover SQL Source Control 3. Documentation for older versions is also available.

NEW We've released an alpha version of SQL Source Control 4. We'd love to hear what you think.

Skip to end of metadata
Go to start of metadata

To use SQL Source Control, you need:

  • SQL Server Management Studio 2005 (RTM, SP1, SP2, SP3, and SP4), 2008 (RTM, SP1, SP2, R2, R2 SP1, and R2 SP2), 2012, or 2014 (CTP2)
  • Windows Server 2008 R2, Windows Server 2012, Windows 7, or Windows 8
  • .NET Framework 3.5 or later
  • MDAC 2.8+

If you're using Team Foundation Server, you also need a compatible version of Team Explorer.

Supported SQL Server versions

  • SQL Server 2005 (RTM, SP1, SP2, SP3 and SP4)
  • SQL Server 2008 (RTM, SP1, SP2, R2, R2 SP1, and R2 SP2)
  • SQL Server 2012 (RTM)
  • SQL Server 2014 (RTM)
Icon
SQL Source Control doesn't support SQL Server 2000, SQL Express, SQL Azure or SSMS Express.
  • No labels